{% extends "base.html" %}

{% block scripts %}
<script src="{{ url_for('static', filename='summary.js' ) }}"></script>
{% endblock %}

{% block title %}Résumé{% endblock %}

{% block body %}
<main>
    <div class="container">
        <h5>Fichier {{ download_token }}</h5>
        <table>
            <tr>
                <td>Téléchargement</td>
                <td id="download_url"></td>
            </tr>
            <tr>
                <td>Statistiques</td>
                <td id="monitor_url"></td>
            </tr>
            <tr>
                <td>Suppression</td>
                <td id="delete_url"></td>
            </tr>
        </table>
    </div>
</main>
{% endblock %}